*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.cardHighlight{
  min-height: 100%;  
}

#nav-1{
  background: linear-gradient(90deg, rgba(240,161,161,1) 0%, rgba(246,224,224,1) 46%, rgba(240,161,161,0.9556197478991597) 99%);
}


#card1{
  background: radial-gradient(circle, rgba(247,247,247,0.9920343137254902) 17%, rgba(236,242,199,0.8855917366946778) 42%, rgba(234,246,169,1) 74%);
}

#card2{
  background: radial-gradient(circle, rgba(247,247,247,0.9920343137254902) 17%, rgba(217,242,199,0.8855917366946778) 42%, rgba(197,246,169,1) 74%);
}
#card3{
  background: radial-gradient(circle, rgba(245,229,236,1) 28%, rgba(184,207,235,1) 100%);
}

#cardcust{
  font-size: 20px !important;
}

#bg{
  background: linear-gradient(90deg, rgba(173,167,167,1) 0%, rgba(215,241,242,0.9976365546218487) 50%, rgba(173,167,167,1) 100%);
}